Hello,

I have a problem, today I have updated teamspeak 3 for android, to version 3.2.0, and I can no longer connect to servers that have older versions of servers, being that with this new version of client, no longer has support for older versions of servers.I receive this error :

"ERROR : version_server_outdated".

And I would like to reinstall version 3.1.9 of the teampeak 3 client on Android.

How do I do this?

Thanks